#Generated by Maven Integration for Eclipse
#Fri Oct 18 17:25:04 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee
m2e.projectName=SpringBoot-09.2
m2e.projectLocation=C\:\\udir\\daily\\2019\\Training Regus JasminHall 10-2019\\code\\jworkspace\\SpringBoot-09.2
artifactId=demo3
